# Uses of Class
org.eclipse.emf.cdo.expressions.provider.ExpressionsEditPlugin.Implementation

Packages that use ExpressionsEditPlugin.Implementation
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of ExpressionsEditPlugin.Implementation in org.eclipse.emf.cdo.expressions.provider

Methods in org.eclipse.emf.cdo.expressions.provider that return ExpressionsEditPlugin.Implementation
Modifier and Type
Method
Description
`static ExpressionsEditPlugin.Implementation`
ExpressionsEditPlugin.`getPlugin()`
Returns the singleton instance of the Eclipse plugin.